import { createRouter, createWebHistory } from 'vue-router'

const router = createRouter({
  history: createWebHistory('/test/'),
  routes: [
    {
      path: '/',
      redirect: '/test'
    },
    {
      path: '/test',
      name: 'TestPage',
      component: { template: '<div>测试页面</div>' }
    }
  ]
})

export default router